FISH_UPDATE_COMPLETIONS(1)

NAME
fish_update_completions - update completions using manual pages

SYNOPSIS
fish_update_completions

DESCRIPTION

fish_update_completions parses manual pages installed on the system, and attempts to create completion files in the fish configuration directory.

This does not overwrite custom completions.

There are no parameters for fish_update_completions.

Copyright
fish-shell developers